End of support für TLS 1.0 & 1.1 in Microsoft Cloud App Security

Startseite – Aktivität Foren Offtopic End of support für TLS 1.0 & 1.1 in Microsoft Cloud App Security

This topic contains 0 replies, has 1 voice, and was last updated by  Arnt Hommer 2 months, 2 weeks ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #2142

    Arnt Hommer
    Moderator

    Ahoi,

    zum 08.09.2019 wird in Cloud App Security keine TLS 1.0 oder 1.1 Verbindungen mehr akzeptiert. Betroffen sind:
    – Log collector (Versionen älter als 0.111.127)
    – Siem Agend (Versionen älter als 0.111.126)
    – Microsoft Cloud App Security API (Kunden-APPs müssen zwingend TLS 1.2 oder neuer verwenden)
    – Conditional Access App Control (Der verwendete Browser für das Web-Interface sollte auch TLS1.2 verwenden)

    Natürlich wird in jedem Bezug empfohlen auf aktuelle Verschlüsselungsmethoden zurück zu greifen.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.